@font-face {
  font-family: 'Druk Wide';
  src: url('fonts/Druk-WideBold.eot');
  src: url('fonts/Druk-WideBold.eot?#iefix') format('embedded-opentype'),
     url('fonts/Druk-WideBold.woff') format('woff'),
     url('fonts/Druk-WideBold.ttf') format('truetype'),
     url('fonts/Druk-WideBold.svg#Druk Wide') format('svg');
  font-weight:  normal;
  font-style:   normal;
  font-stretch: normal;
}

input[type=text],
input[type=email],
input[type=tel],
input[type=url],
input[type=search],
input[type=button],
textarea {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}

body img.gform_ajax_spinner {
    display: none !important;
}

.pdfBlock {
	float:left;
	width:100%;
	font-size: 18px;
	line-height:28px;
	color:#fff;
    padding: 0 100px;
    margin-top: 25px;
	margin-bottom: 25px;
	text-align: center;
}

@media (max-width: 980px) {
    .pdfBlock {
        padding: 0px;
    }
}
@media (max-width: 767px) {
    .pdfBlock {
        padding: 0 20px;
    }
}

@media (max-width: 480px) {
    .pdfBlock {
        padding: 0px;
    }
}

.pdfBlock .inner {
	max-width: 700px;
	padding: 0px;
	margin:0px auto;
	text-align: left;
}

.pdfBlock .inner .emailContainer .pdfButton {
    display: none;
    border: 2px solid #fff;
	border-radius: 0;
	background-color: #000;
	background: none;
	line-height: 28px;
	padding: 0 20px;
	margin-left: 0px;
	text-transform: uppercase;
	font-family: 'Druk Wide', arial;
	font-size: 9px;
	letter-spacing: 0.8px;
}

.pdfBlock.submitted .inner .emailContainer .pdfButton {
    display: inline-block;
}

.pdfBlock .inner form div.gform_body,
.pdfBlock .inner form div.gform_footer {
	margin: 0;
	padding: 0;
	float: left;
}

.pdfBlock .inner #gform_fields_4 {
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	text-transform: none;
	color:#fff;
	font-size: 14px;
	letter-spacing: normal;
	line-height:32px;
	margin-top: 1px;
}

.pdfBlock .inner form#gform_4 .validation_error {
	display: none!important;
}

.pdfBlock .inner form#gform_4 .gfield_description.validation_message {
	position: absolute;
}

.pdfBlock .inner #gform_fields_4 li {
	list-style: none;
	float: left;
}

.pdfBlock .inner #gform_fields_4 li label {
	display: none;
}

.pdfBlock .inner #gform_fields_4 li input{
	border: 2px solid #fff;
	background-color: #000;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 28px;
	padding: 0;
	padding-left: 13px;
	min-width: 250px;
    max-width: 300px;
}

@media (max-width: 767px) {
    .pdfBlock .inner #gform_fields_4 li input {
        min-width: 200px;
        max-width: 300px;
    }
}

@media (max-width: 480px) {
    .pdfBlock .inner #gform_fields_4 li input {
        min-width: 100px;
        max-width: 185px;
        font-size: 11px;
    }
}

/* Placeholder text color -- selectors need to be separate to work. */
.pdfBlock .inner #gform_fields_4 li input::-webkit-input-placeholder {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 300;
}

.pdfBlock .inner #gform_fields_4 li input:-moz-placeholder {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 300;
}

.pdfBlock .inner #gform_fields_4 li input::-moz-placeholder {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 300;
}

.pdfBlock .inner #gform_fields_4 li input:-ms-input-placeholder {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 300;
}

.pdfBlock .inner div.gform_footer input#gform_submit_button_4 {
	border: 2px solid #fff;
	border-radius: 0;
	background-color: #000;
	background: none;
	line-height: 28px;
	padding: 0 20px;
	margin-left: -2px;
	text-transform: uppercase;
	font-family: 'Druk Wide', arial;
	font-size: 9px;
	letter-spacing: 0.8px;
}

#gform_confirmation_message_4 {
    display: none!important;
}

@media (max-width: 480px) {
    .pdfBlock .inner #gform_fields_4 {
        margin-top: 0;
    }

    .pdfBlock .inner #gform_fields_4 li input {
        min-width: 100px;
        max-width: 185px;
        font-size: 11px;
    }

    .pdfBlock .inner div.gform_footer input#gform_submit_button_4  {
        font-size: 7px;
    }

    .pdfBlock .inner #gform_fields_4 li input::-webkit-input-placeholder {
		font-size: 11px;
	}

	.pdfBlock .inner #gform_fields_4 li input:-moz-placeholder {
		font-size: 11px;
	}

	.pdfBlock .inner #gform_fields_4 li input::-moz-placeholder {
		font-size: 11px;
	}

	.pdfBlock .inner #gform_fields_4 li input:-ms-input-placeholder {
		font-size: 11px;
	}
}
